View Issue Details

IDProjectCategoryView StatusLast Update
0005295ScribusStory Editor / Text Framespublic2007-02-07 21:37
Reporterchristoph_s Assigned Toavox  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSLinuxOS VersionSuSE 10.1
Product Version1.3.4cvs 
Target VersionFixed in Version1.3.4cvs 
Summary0005295: pasted text is always inserted at the beginning of a text frame
DescriptionText copied and pasted from the clipboard is always inserted at the beginning of a frame, no matter where the cursor is placed.
TagsNo tags attached.
Patch

Relationships

related to 0003157 acknowledged Metabug: Cursor placement fixes 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2007-02-05 02:52 christoph_s New Issue
2007-02-05 02:52 christoph_s Status new => assigned
2007-02-05 02:52 christoph_s Assigned To => avox
2007-02-07 00:21 avox Status assigned => resolved
2007-02-07 00:21 avox Fixed in Version => 1.3.4cvs
2007-02-07 00:21 avox Resolution open => fixed
2007-02-07 21:36 cbradney Status resolved => closed
2007-05-23 21:09 christoph_s Relationship added related to 0003157
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames